a,
abbr,
acronym,
address,
applet,
article,
aside,
audio,
b,
big,
blockquote,
body,
canvas,
caption,
center,
cite,
code,
dd,
del,
details,
dfn,
div,
dl,
dt,
em,
embed,
fieldset,
figcaption,
figure,
footer,
form,
h1,
h2,
h3,
h4,
h5,
h6,
header,
hgroup,
html,
i,
iframe,
img,
ins,
kbd,
label,
legend,
li,
mark,
menu,
nav,
object,
ol,
output,
p,
pre,
q,
ruby,
s,
samp,
section,
small,
span,
strike,
strong,
sub,
summary,
sup,
table,
tbody,
td,
tfoot,
th,
thead,
time,
tr,
tt,
u,
ul,
var,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font: inherit;
    vertical-align: baseline
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block
}

body {
    line-height: 1
}

ol,
ul {
    list-style: none
}

blockquote,
q {
    quotes: none
}

blockquote:after,
blockquote:before,
q:after,
q:before {
    content: '';
    content: none
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

nav {
    color: #fff;
    background-color: transparent !important;
    width: 100%;
    height: 56px;
    line-height: 56px;
    box-shadow: none
}

nav ul a {
    font-size: 1em
}

.sidenav {
    background-color: #636266
}

@media (max-width:992px) {
    nav {
        background: linear-gradient(0deg, #0077bc 0, #00468d 100%);
        box-shadow: 0 2px 2px 0 rgba(0, 0, 0, .14), 0 3px 1px -2px rgba(0, 0, 0, .12), 0 1px 5px 0 rgba(0, 0, 0, .2)
    }

    nav div.content-pestanias {
        display: none
    }

    div.slider div.boton-derecho {
        margin-right: 7px
    }

    div.slider div.boton-izquierdo {
        margin-left: 7px
    }

    div.container-full {
        padding-left: 0 !important;
        padding-right: 0 !important
    }
}

#mobile-demo,
#tabs {
    overflow: hidden;
    width: 100%;
    margin: 0;
    padding: 0;
    list-style: none
}

#mobile-demo li.left-element,
#tabs li.left-element {
    float: left;
    margin: 40px -0.5em 0 0;
    background: #00468d;
    background-image: linear-gradient(to right, #0077bc, #00468d)
}

#mobile-demo li.left-element a,
#tabs li.left-element a {
    height: 45px;
    line-height: 25px
}

#mobile-demo li.left-element2 a,
#tabs li.left-element2 a {
    height: 29px;
    line-height: 8px;
    width: 158px;
    background: #636266;
    margin-top: 20px
}

#mobile-demo li.left-element2 a::after,
#tabs li.left-element2 a::after {
    content: '';
    position: absolute;
    z-index: 1;
    top: 0;
    right: -.5em;
    bottom: 0;
    width: 1em;
    transform: skew(10deg);
    box-shadow: 2px 2px 2px rgba(0, 0, 0, .4);
    background: #636266;
    border-radius: 0 5px 0 0
}

#mobile-demo li.right-element,
#tabs li.right-element {
    float: right;
    margin-top: 29px;
    padding-right: .5%
}

#mobile-demo li.right-element a,
#tabs li.right-element a {
    height: 29px;
    line-height: 8px;
    width: 100px;
    background: #636266
}

#mobile-demo li.right-element a::before,
#tabs li.right-element a::before {
    content: '';
    position: absolute;
    z-index: 1;
    top: 0;
    left: -.5em;
    bottom: 0;
    width: 1em;
    transform: skew(-10deg);
    box-shadow: -2px 0 2px 0 rgba(0, 0, 0, .4);
    border-radius: 5px 0 0;
    background: #636266
}

#mobile-demo li.left-element a::after,
#tabs li.left-element a::after {
    content: '';
    position: absolute;
    z-index: 1;
    top: 0;
    right: -.5em;
    bottom: 0;
    width: 1em;
    background: #00468d;
    background-image: linear-gradient(to right, #1c468e, #00468d);
    box-shadow: 2px 2px 2px rgba(0, 0, 0, .4);
    transform: skew(10deg);
    border-radius: 0 5px 0 0
}

#mobile-demo a:focus,
#mobile-demo a:focus::after,
#mobile-demo li.left-element a:hover,
#mobile-demo li.left-element a:hover::after,
#mobile-demo li.right-element a:hover,
#mobile-demo li.right-element a:hover::before,
#tabs a:focus,
#tabs a:focus::after,
#tabs li.left-element a:hover,
#tabs li.left-element a:hover::after,
#tabs li.right-element a:hover,
#tabs li.right-element a:hover::before {
    color: #000;
    background: #ddd;
    background-image: linear-gradient(to bootom, #fff, #ddd)
}

#mobile-demo #current a,
#mobile-demo #current a::after,
#mobile-demo #current a::before,
#tabs #current a,
#tabs #current a::after,
#tabs #current a::before {
    color: #000;
    background: #ddd;
    background-image: linear-gradient(to bootom, #fff, #ddd);
    z-index: 3
}

#mobile-demo a,
#tabs a {
    position: relative;
    float: left;
    text-decoration: none;
    color: #fbfbfb;
    border-radius: 5px 5px 0 0;
    box-shadow: 0 2px 2px rgba(0, 0, 0, .4);
    padding: .7em 1.5em;
    text-align: center;
    width: 158px
}

#mobile-demo a:focus,
#tabs a:focus {
    outline: 0
}

#mobile-demo {
    width: 95%;
    font-family: pt_sansbold, sans-serif;
    font-weight: 700;
    font-style: normal;
    font-size: .875em
}

.logocontent {
    width: 200px;
    padding: 3%;
    margin: 0 auto
}

div.user-view {
    height: 140px
}

div.user-view div.background {
    background-image: linear-gradient(to right, #0077bc, #00468d);
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, .14), 0 3px 1px -2px rgba(0, 0, 0, .12), 0 1px 5px 0 rgba(0, 0, 0, .2)
}

.back-franja-verde {
    width: 28%;
    height: 100vh;
    background-image: url(../img/back-1-header-2.png);
    background-repeat: no-repeat;
    background-size: cover
}

div.boton-izquierdo {
    float: left;
    top: 50%;
    position: absolute;
    z-index: 3;
    margin-left: -66px
}

div.boton-izquierdo i {
    transform: rotate(90deg);
    color: #0095D0;
    font-size: 1.6rem
}

div.boton-derecho {
    float: right;
    top: 50%;
    position: relative;
    z-index: 3;
    margin-right: -65px
}

div.boton-derecho i {
    transform: rotate(-90deg);
    color: #0095D0;
    font-size: 1.6rem
}

.slider .indicators .indicator-item.active {
    background-color: #0095D0
}

div.slider img.imagenhoverslider {
    background-image: url(../img/logo-mi8.png);
    width: 351px !important;
    height: 121px !important;
    background-size: contain !important;
    background-repeat: no-repeat;
    margin-right: -27%;
    margin-top: -4%
}

@font-face {
    font-family: pt_sansbold;
    src: url(../fonts/ptsans-bold.ttf);
    font-weight: 700;
    font-style: normal
}

body {
    background-color: #636266;
    font-size: 16px;
    -webkit-font-smoothing: antialiased
}

#header {
    font-family: pt_sansbold, sans-serif;
    padding-top: 15px;
    font-weight: 700;
    font-style: normal;
    font-size: .875em
}

div.container-full {
    padding-left: 3%;
    padding-right: 3%
}

div.content-pestanias {
    background-image: url(../img/back-1-header-2.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 0 11px;
    border-radius: 6px
}

div.franja-white {
    height: 10px;
    background: #ddd;
    background-image: linear-gradient(to bootom, #fff, #ddd)
}

div.franja-blue {
    color: #fbfbfb;
    padding: 0 0 0 1%;
    background: #0077bc;
    background: linear-gradient(0deg, #0077bc 0, #00468d 100%);
    border-radius: 0 0 6px 6px;
    box-shadow: 0 7px 20px 0 #23232361
}

#tab1,
#tab1 div.slider,
#tab2,
#tab2 div.slider {
    border-radius: 5px
}

div.franja-blue div.icon-header {
    position: absolute;
    float: left;
    margin-top: -4px
}

div.franja-blue p {
    padding-left: 3%
}

div#content {
    margin-top: 25px;
    box-shadow: 0 8px 15px 0 rgba(0, 0, 0, .31)
}

div.slider {
    height: 600px
}

div.caption h5 {
    text-align: left
}

#tab1,
#tab2 {
    padding: 2%;
    background: #bcbcbc
}